/* Praxis Google Map Widget CSS Defintions
======================================================================================================================== */

.googleMapCanvas
{
   width: 100%;
}

.googleMapCanvas img
{
   max-width: none;
}

.googleMapInfoWindow
{
   display: none;
}